WESNOTH_EDITOR(6)

NIMI
wesnoth_editor ? Taistelu Wesnothista -karttaeditori

TIIVISTELMÄ
wesnoth_editor [VALITSIMET] [KARTTA]

KUVAUS
Pelin Taistelu Wesnothista karttojen muokkausohjelma.

VALITSIMET

--bpp luku
    Asettaa värisyvyyden (bits per pixel). Esimerkki: --bpp 32

--datadir
    Valitsee käytettävän datakansion.

-f, --fullscreen
    Käynnistää editorin kokoruututilassa.

-h, --help
    Kertoo, mitä komentorivivalitsimet tekevät.

--log-taso=aihealue1,aihealue2,...
    Asettaa vakavuusasteen lokin aihealueille. Sana all vastaa kaikkia aihealueita. Käytettävissä olevat tasot: error, warning, info,debug. Oletuksena käytetään tasoa error.

--logdomains
    Näyttää listan kaikista lokin aihealueista ja lopettaa.

--path
    Näyttää pelidatakansion nimen ja lopettaa.

-r XxY, --resolution XxY
    Asettaa kuvatarkkuuden. Esimerkki: -r 800x600

-v, --version
    Näyttää versionumeron ja lopettaa.

-w, --windowed
    Käynnistää editorin sovellusikkunassa.

TEKIJÄT
Kirjoittanut David White <davidnwhite@verizon.net>.
Muokannut Nils Kneuper <crazy-ivanovic@gmx.net> ja ott <ott@gaon.net>. Suomentanut Wesnothin suomennosryhmä (http://www.wesnoth.org/wiki/FinnishTranslation).
Tämän manuaalin alkuperäisversion kirjoitti Cyril Bouthors <cyril@bouthors.org>.
Käy virallisella kotisivulla: http://www.wesnoth.org/

TEKIJÄNOIKEUS
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

KATSO MYÖS
wesnoth(6), wesnothd(6)